@charset "UTF-8";

/*==========================================*/
body {
  color: #333;
  line-height: 150%;
  font-size: 13px;
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',Osaka,arial,helvetica,clean,sans-serif;
  line-height: 1.4;
}
a {
  color: #ffcc00;
  text-decoration: none;
}
a:hover {
  color: #000; 
}
h2 {
  font-family: "Arial", Gadget, sans-serif;
  font-size: 230%;
  font-weight: bold;
  color: #C00;
  clear: both;
  display: block;
  width: 100%;
  margin: 30px 0;
  padding: 20px 0 0 30px;
/*  border-bottom: dotted 1px #333; */
}
h3 {
  clear: both;
  font-size: 180%;
  font-weight: bold;
  margin: 20px 30px;
}
p, dl { margin: 0 30px 20px 30px; }
dt { font-weight: bold; margin:10px 0 5px 0; font-size:16px; }
dd { margin-bottom: 5px; }
ol {
  list-style-type: decimal;
  list-style-position: inside;
  margin-left: 30px;
}
/*==========================================*/
/* header */
/*==========================================*/
#header {
  width: 100%;
  height: 300px;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
}
#header h1 {
  width: 730px;
  height: 300px;
  position: fixed;
  top: 0;
  left: 50%;
  margin-left: -365px;
}
/*==========================================*/
/* nav */
/*==========================================*/
#nav {
  width: 900px;
  position: fixed;
  top: 300px;
  left: 50%;
  margin-left: -450px;
}
#nav ul {
  width: 900px;
  height: 40px;
  background-color: #000;
}
#nav ul li {
  float: left;
  display: block;
  text-align: center;
  width: 225px;
  height: 40px;
  padding-top: 10px;
}
#nav ul li a {
  color:  #fff;
  font-weight: bold;
  font-size: 15px;
}
#nav ul li a:hover { color: #ffcc00; }
/*==========================================*/
/* content */
/*==========================================*/
#content  {
  margin: 0 auto;
  width: 900px;
  background-color: #fff;
  padding: 340px 0 20px 0;
}
img { border: none; }
.imgL { float: left; margin: 0 30px 20px 30px; }
#content ul { 
  list-style-type: square;
  list-style-position: inside;
  margin: 0 0 30px 30px;
}
#content dl#a-img { clear:both; }
#content dl#a-img dt {
	margin-left: 20px;
	font-size:18px;
	font-weight:bold; 
}
#content dl#a-img dd { 
  float: left;
  margin: 20px;
  text-align:center;
}
/*==========================================*/
/* footer */
/*==========================================*/
#footer {
  padding: 30px 0 40px 0;
  text-align: center;
  font-weight: bold;
}
#footer a {
  color: #333;
}